


INSERT INTO  RADIO.TEXTS
Select 'AZRAD_IDPADRE', 'AZ', 'SYSTEM','24828', 0
union
Select 'AZRAD_TIPO', 'AZ', 'SYSTEM','E', 0
Union
Select 'AZRAD_MODALIDAD', 'AZ', 'SYSTEM','E', 0
Union
Select 'AZRAD_DEPENDENCIA', 'AZ', 'SYSTEM','TL', 0
Union
Select 'AZREG_TIPO', 'AZ', 'SYSTEM','S', 0
Union
Select 'AZREG_MODALIDAD', 'AZ', 'SYSTEM','E', 0
Union
Select 'AZREG_DEPENDENCIA', 'AZ', 'SYSTEM','TL', 0
Union
Select 'AZRAD_USUARIO', 'AZ', 'SYSTEM','admin', 0
Union
Select 'MINTIC_PAIS', 'AZ', 'SYSTEM','169', 0
Union
Select 'MINTIC_CIUDAD', 'AZ', 'SYSTEM','11001', 0
Union
Select 'MINTIC_DEPARTAMENTO', 'AZ', 'SYSTEM','11', 0
Union
Select 'AZRAD_TRAMITE', 'AZ', 'SYSTEM','PQRSD', 0
Union
Select 'AZRAD_SITIO', 'AZ', 'SYSTEM','TL', 0
Union
Select 'AZREG_TRAMITE', 'AZ', 'SYSTEM','rs', 0;


ALTER TABLE RADIO.SOLICITUDES 
ADD AZ_DIRECTORIO NVARCHAR(10)




